package com.seatel.mobilehall.ui.home.interactor

interface EShopInteractor {
    interface View {
        fun showLoading()
        fun hideLoading()
    }

    interface Presenter {
        fun onLoadData()
    }
}